Skip to main content
GET
/
agent
/
conversations
/
{id}
Get agent conversation
const options = {method: 'GET'};

fetch('https://api.dolfinai.co/agent/conversations/{id}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "title": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.dolfinai.co/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string<uuid>
required

Response

OK

id
string<uuid>
agentType
enum<string>
Available options:
Ar,
Ap,
All
title
null | string
createdAt
string<date-time>
updatedAt
string<date-time>